<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-input id="small" label="Densidade alta" placeholder="Densidade alta" density="small" class="mr-2"></br-input>
  <br-input
    id="medium"
    label="Densidade padrão"
    placeholder="Densidade padrão"
    density="medium"
    class="mr-2"
  ></br-input>
  <br-input id="large" label="Densidade baixa" placeholder="Densidade baixa" density="large" class="mr-2"></br-input>
</div>
